@font-face {
    font-family:'Trebuchet';
    src: url('/custom/themes/customer_front_end/fonts/TrebuchetMSRegular_gdi.eot');
    src: url('/custom/themes/customer_front_end/fonts/TrebuchetMSRegular_gdi.eot?#iefix') format('embedded-opentype'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMSRegular_gdi.woff') format('woff'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMSRegular_gdi.ttf') format('truetype'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMSRegular_gdi.svg#TrebuchetMSRegular-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family:'TrebuchetBold';
    src: url('/custom/themes/customer_front_end/fonts/TrebuchetMS-Bold_gdi.eot');
    src: url('/custom/themes/customer_front_end/fonts/TrebuchetMS-Bold_gdi.eot?#iefix') format('embedded-opentype'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMS-Bold_gdi.woff') format('woff'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMS-Bold_gdi.ttf') format('truetype'),
        url('/custom/themes/customer_front_end/fonts/TrebuchetMS-Bold_gdi.svg#TrebuchetMS-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

#ats_content, body.popup_window, p.lead {
    font-family: "Trebuchet";
    font-size: 14px;
    font-style: normal;
    line-height: 20px;
    font-weight: 100;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
}

body { 
	margin: 0; 
	background-image: url(../img/debutLight.png); 
}

#company_logo {
    display: none;
}

h1, h2,h3 { 
    font-size: 24px;
    color: #a60829;
    font-family: "TrebuchetBold";

}


/** BUTTONS - LINKS **/
.btn {

}
.btn-link,
a, a:link {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
a:hover,
.btn:hover, 
.btn:focus, 
.btn.focus,
.btn-link:hover, 
.btn-link:focus {
    color: #000000;
    text-decoration: underline;
}
button#uploadResumeButton:focus,
button#delete,
#loginForm .btn-lg,
#toggle_agent_form,
.page-options a.btn-info, 
.page-options a.btn-info:link, 
.page-options a.btn, 
.page-options a.btn:link,
.btn-default,
.btn-success,
.btn-danger,
.btn-info,
.btn-primary,
.btn-default.disabled, 
.btn-default[disabled], 
fieldset[disabled] .btn-default, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover, 
fieldset[disabled] .btn-default:hover, 
.btn-default.disabled:focus, 
.btn-default[disabled]:focus, 
fieldset[disabled] .btn-default:focus, 
.btn-default.disabled.focus, 
.btn-default[disabled].focus, 
fieldset[disabled] .btn-default.focus, 
.btn-default.disabled:active, 
.btn-default[disabled]:active, 
fieldset[disabled] .btn-default:active, 
.btn-default.disabled.active, 
.btn-default[disabled].active, 
fieldset[disabled] .btn-default.active,
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled.focus, 
.btn-primary[disabled].focus, 
fieldset[disabled] .btn-primary.focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active {
    background-image: url(/custom/themes/customer_front_end/images/iframeExtBackgr.png);
    display: inline-block;
    background-repeat: repeat-x;
    cursor: pointer;
    color: #fff!important;
    text-transform: uppercase!important;
    padding: 10px;
    text-decoration: none;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: normal;
}
button#delete:hover,
button#delete:focus,
#loginForm .btn-lg:hover,
#loginForm .btn-lg:focus,
#toggle_agent_form:hover,
#toggle_agent_form:focus,
.page-options a.btn-info:hover,
.page-options a.btn-info:focus,
.page-options a.btn:hover,
.page-options a.btn:focus,
.btn-default:hover, 
.btn-default:focus, 
.btn-default.focus, 
.btn-default:active, 
.btn-default.active, 
.open > .dropdown-toggle.btn-default,
.btn-success:hover, 
.btn-success:focus, 
.btn-success.focus, 
.btn-success:active, 
.btn-success.active, 
.open > .dropdown-toggle.btn-success,
.btn-info:hover, 
.btn-info:focus, 
.btn-info.focus, 
.btn-info:active, 
.btn-info.active, 
.btn-danger:hover, 
.btn-danger:focus, 
.btn-danger.focus, 
.btn-danger:active, 
.btn-danger.active, 
.open > .dropdown-toggle.btn-info,
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active, .open > 
.dropdown-toggle.btn-primary {
opacity: .8;
text-decoration: none;
}
a.btn-info:link {
    color: #fff;
}

/** ICONS **/
.add_new_block_section i.glyphicon-plus,
.btn-link > i.fa, 
a i.fa,
a:link i.fa {
    color: #fff;
}
.form-required .control-label .glyphicon {
    color: #C0392B;
}
#backtotop.btn-link > i.fa, 
#backtotop a i.fa,
#backtotop a:link i.fa {
    color: inherit;
}
.actions_td .dropdown a.dropdown-toggle.btn-sm {
    color: #fff;
}
.actions_td .dropdown-menu > li > a i.fa {
    color: #333;
}

/** NAVIGATION **/
#topmenu .nav > li > a,#hua_utility_menu_bar .dropdown-toggle span {
font-weight: normal;
}
#ext-theme #nav-wrapper.container {
    padding: 0;
}

/** DROP DOWN **/
.dropdown-menu > li > a {
}
.yamm .yamm-content ul > li > a {
    padding: 5px 10px;
    line-height: 18px;
}
.yamm .yamm-content ul > li > a:hover, 
.yamm .yamm-content ul > li > a:focus {
    border-radius: 0;
    line-height: 18px;
}
.yamm .yamm-content {
    padding: 0;
}
@media (min-width: 768px) {
    .yamm-content  .col-sm-4,
    .yamm-content  .col-sm-12 {
        width: 100%;
        clear: left;
        padding: 0;
    }
}

/** VIEW - SOCIAL MEDIA **/
#socialMediaButtons {
    line-height: 20px;
    margin: 10px 0 0;
}
#socialMediaButtons > div {
    margin: 0 0 10px;
    padding: 1px 0 0 1px;
    height: 20px;
}
#socialMediaButtons > #linkedinContainer {
    padding: 0;
}
#socialMediaButtons #LinkedinPopup {
    line-height: 20px;
}
.socialMediaDescription, 
#linkedinContainer div:nth-child(2) {
    margin: 0;
    font-size: 11px;
    font-family: "TrebuchetMSRegular-Regular";
    color: #141823;
    line-height: 26px;
}

/** FIXES **/

.VStrategyFileNotEmpty {
    height: 42px;
}

/** PAGINATION **/
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    background-image: url(/custom/themes/customer_front_end/images/iframeExtBackgr.png);
    background-repeat: repeat-x;
}
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus {
    opacity: .8;
}
.columnRightPagination {
    text-align: right;
}

.pagination > li > a, 
.pagination > li > span {
    color: #000;
}

/** WIZARD STEPS -- NAV-PILLS **/
.well .setup-panel>li.active>a, 
.well .setup-panel>li.active>a:hover, 
.well .setup-panel>li.active>a:focus,
.nav-pills>li.active>a, 
.nav-pills>li.active>a:hover, 
.nav-pills>li.active>a:focus,
.well .setup-panel>li.active {
    color: #fff;
    background-color: #A70829;
}
.well .setup-panel>li .list-group-item-heading {
        color: #000;
}
.well .setup-panel>li .list-group-item-text {
    color: #000;
}
.well .setup-panel>li.active .list-group-item-heading, 
.well .setup-panel>li.active .list-group-item-text {
    color: #fff;
}
.nav > .wizard_step_visited > a:hover h4, 
.nav > .wizard_step_visited > a:hover p, 
.nav > .wizard_step_visited > a:focus h4,
.nav > .wizard_step_visited > a:focus p {
    text-decoration: none;
}

#jobSearchResultsGrid_table a span {
    text-decoration: none;
}
.modal-body > iframe {
    height: 310px !important;
}

[href ~= '/ats/js_eeoinfo.php'] {
display: none!important
}
